/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/*------------------------------------------------------------------
[ Fonts ]
*/

@import url(http://fonts.googleapis.com/css?family=Anton);
@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:400,700);

h1 { font-family: 'Anton', sans-serif; }
h2 { font-family: 'Anton', sans-serif; }
h3 { font-family: 'Anton', sans-serif; }
h4 { font-family: 'Anton', sans-serif; }
h5 { font-family: 'Anton', sans-serif; }
h6 { font-family: 'Anton', sans-serif; }

/*------------------------------------------------------------------
[ Common ]
*/

.custom #header { padding: 0px; border: 0px; }

body { font-family: Arial, Verdana, 'Helvetica Neue', Helvetica, sans-serif; background: url(images/pattern_orange.gif) repeat; }
.custom .full_width .page { width: 860px;  }

.custom #content_box { background: none;  }

#crumbs { text-transform: uppercase; color: #fff; padding: 10px 45px 0px; }
	#crumbs a { text-decoration: none; }
	
	#print { position: absolute; top: 7px; right: 11px; }

	.top-link { float: left; width: 100%; padding: 15px 0px; }


/*------------------------------------------------------------------
[ Forms ]
*/

label, input, textarea { font-size: 12px; font-family: Arial, Verdana, 'Helvetica Neue', Helvetica, sans-serif; }

/*------------------------------------------------------------------
[ Header ]
*/
	.custom #header_area { background: url(images/header-bg-alt.png) repeat-x; height: 298px; } 
		.custom #header { position: relative; width: 100%; } 
		.custom #header_area .page { position: relative; width: 100%; }
		.custom .header-wrapper { height: 246px; background: url(images/default-header.jpg) no-repeat center top; } 
		.custom .header-inner { position: relative; margin: 0px auto; width: 860px; } 
		
	/*-[ Home ]-*/
	
	.custom.home, .custom.contact2 { background: url(images/pattern_blue.gif); } 
		.custom.home #header_area, .custom.contact2 #header_area { position: relative; background: url(images/header-bg.png) repeat-x; height: 403px; } 
		.custom.home #header, .custom.contact2 #header { position: relative; } 
		.custom.home #header_area .page, .custom.contact2 #header_area .page { position: relative; width: 860px; } 

.custom #header {  }
	.custom .page { background: none; }
		.custom .logo { background: url(images/logo-bg.png); width: 226px; height: 151px; z-index: 89; }
			.custom.home .logo, .custom.contact2 .logo { position: absolute; top: 0px; left: 0px; background: url(images/logo-bg.png); width: 226px; height: 151px; z-index: 89; }
			.custom .logo a { float: left; padding: 19px 0px 0px 19px; }
		
	.custom #searchform { position: absolute; z-index: 5; top: 219px; right: 0px; height: 20px; display: block; }	
		.custom.home #searchform, .custom.contact2 #searchform { top: 324px;  }	
		.custom #searchform label { float: left; margin-right: 2px; height: 18px; line-height: 18px; padding: 0px 4px; background: #fff; color: #174a7c; font-size: 9px; text-transform: uppercase; font-weight: bold; }	
		.custom #searchform #s { float: left; z-index: 8; border: none; background: #fff; width: 113px; height: 14px; padding: 2px 10px; }	
		.custom #searchform #searchsubmit { float: left; cursor: pointer; background: url(images/search-button.gif) no-repeat; width: 18px; height: 18px; text-indent: -9999em; border: none; }	
		
	.carousel-controls { position: relative; z-index: 6; top: 327px; height: 20px; display: block; width: 50%; }		
	#prevslide, #nextslide { float: left; display: block; width: 12px; height: 17px; cursor: pointer; margin-top: 1px; }
		#prevslide { background: url(images/prev-slide.png) no-repeat; margin-right: 4px; }
		#nextslide { background: url(images/next-slide.png)  no-repeat; }
	
	ul#slide-list{ float: left; margin: 0px; }
		ul#slide-list li { list-style:none; width: 12px; height: 17px; float:left; margin: 0px 4px 0px 0px; }
			ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover { background: url(images/slide-icon-active.png) no-repeat;}
			ul#slide-list li a { display: block; width: 12px; height: 17px; background: url(images/slide-icon.png) no-repeat; }
				ul#slide-list li a:hover { background: url(images/slide-icon.png) no-repeat; cursor: pointer; }	
	
	.custom .menu-navigation-container { position: absolute; width: 100%; top: 0px; }
		.custom .menu-navigation-container .nav-wrap { width: 860px; margin: 0px auto; }
		
	.custom #menu-navigation { border: none; float: right; display: block; height: 39px; width: auto; padding: 0px 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; background: url(images/nav-trans.png) repeat; } 
		.custom.home #menu-navigation, .custom.contact2 #menu-navigation { position: relative; top: 0px; right: 0px; z-index: 87; } 
		.custom #menu-navigation li { border-left: 2px solid #fff; height: 12px; margin: 12px 0px 0px 0px; }
			.custom #menu-navigation li:first-child { border-left: none; }
			.custom #menu-navigation li a { background: none; border: none; font-family: 'Anton', sans-serif; font-size: 15px; color: #fff; text-decoration: none; text-transform: uppercase; padding: 0px 12px; line-height: 12px; letter-spacing: 1px; }
				.custom #menu-navigation li.current-menu-item a, .custom #menu-navigation li.current-page-ancestor a { background: none; color: #174a7c; }		

/*------------------------------------------------------------------
[ Home ]
*/
	
.custom.home, .custom.contact2 { background: url(images/pattern_blue.gif); } 
	.custom.home #header_area, .custom.contact2 #header_area { position: relative; background: url(images/header-bg.png) repeat-x; height: 403px; } 
	.custom.home #header, .custom.contact2 #header { position: relative; } 
	.custom.home #header_area .page, .custom.contact2 #header_area .page { position: relative; } 
	
.custom.home #content_area, .custom.contact2 #content_area { /* position: absolute; */ margin-top: -28px;  background: url(images/home-content-bg.png) no-repeat center top; z-index: -9; } 
	.custom.home #content_area .page, .custom.contact2 #content_area .page { position: relative; min-height: 353px; height:auto !important; height: 353px; z-index: 999; } 
		.custom.home #content_box, .custom.contact2 #content_box { } 
	
.quick-links { position: absolute; left: 0px; top: 374px; z-index: 1099; }			
	.quick-link { float: left; width: 200px; height: 83px; border-top: 1px solid #4d5356; text-align: center; background: #fff; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; box-shadow: 2px 2px 13px #000; margin-left: 20px; }			
		.quick-link:hover { background: #f15f0a; }			
		.quick-link a { display: block; width: 100%; height: 100%; }				
			.quick-link a img { border: none; height: 68px; padding-top: 6px; }				

.home-content { float: left; width: 100%; padding-top: 120px; }
	.home-content-left { float: left; width: 400px; padding-right: 30px; }
		.home-content-left h1 { color: #f78f1e; font-size: 16px; line-height: 22px; letter-spacing: 1px; font-family: 'Archivo Narrow', sans-serif; font-weight: 700; }
	.home-content-right { float: left; width: 430px; }
		.quick-link-rollover { width: 420px; position: absolute; top: 495px; right: 0px; }
			.quick-link-rollover h2 { font-size: 19px; color: #f78f1e; text-transform: uppercase; letter-spacing: 1px;  }
			.quick-link-rollover ul { padding-left: 20px;  }
				.quick-link-rollover ul li { color: #fff; font-size: 12px; line-height: 18px; }

.quick-link-rollover p {
	color:#fff;
	font-size: 12px;
	line-height: 18px;
	margin-bottom:10px;
}


/*------------------------------------------------------------------
[ Contact ]
*/

.contact-content { float: left; width: 100%; padding-top: 120px; }
	.contact-content-left { float: left; width: 380px; padding-right: 50px; }
		.contact-content-left h1 { color: #fff; font-size: 17px; line-height: 20px; text-transform: uppercase; letter-spacing: 1px; padding-bottom: 20px; }
		.contact-content-left p { color: #fff; font-size: 12px; line-height: 16px; padding-bottom: 10px; }
			.contact-content-left p strong { color: #f78e1e; }
		
		.contact-form { float: left; width: 380px; padding-bottom: 40px; }
			.form-row { float: left; width: 380px; padding-bottom: 10px; }
				.form-row .label { float: left; width: 100%; }
					.form-row .label label { font-size: 12px; color: #fff; line-height: 22px; }
				.form-row .input { float: left; width: 100%; }
					.form-row .input input { width: 360px; padding: 3px 10px; background: #fff; border: none; }
				.form-row .textarea {}
					.form-row .textarea textarea { width: 360px; padding: 3px 10px; background: #fff; border: none; height: 80px; }
			.form-button { float: left; width: 100%; }
				.form-button input { float: right; display: block; text-indent: -9999em; border: none; cursor: pointer; background: url(images/submit-01.png) no-repeat; width: 67px; height: 20px;  }
			
			.custom div.wpcf7-response-output { margin: 0px 0px 40px 0px; padding: 10px 20px; }
			.custom .wpcf7-validation-errors { float: left; width: 340px;  color: #fff; font-size: 12px;  }
			
			
	.contact-content-right { float: left; width: 430px; }
		.contact-content-right .map { padding-top: 200px; width: 430px; text-align: center; }

/*------------------------------------------------------------------
[ Footer ]
*/

.custom #footer_area { float: left; background: url(images/footer-bg.gif) repeat-x; }	
	.custom #footer_area .page { width: 100%; height: 247px; background: url(images/footer-inner-bg.jpg) no-repeat center top; }	
	
	.custom #footer { margin: 0px auto; width: 860px; border: none; padding: 30px 0px 0px 0px; }	
		.custom #footer .footer-top { float: left; width: 100%; padding-bottom: 20px; }
					
			.custom #footer .social { float: left; width: 190px; text-align: left; }
				.custom #footer .social a { text-decoration: none; border: none; margin-right: 12px; }
				.custom #footer .social a:last-of-type { margin-right:0; }
					.custom #footer .social a img { border: none;  }
			.custom #footer .social span { float: left; padding-top: 10px; color: #5f7099; font-size: 10px; }
			
			.custom #footer .footer-menu { float: right; width: 620px; padding-left: 50px; }
				.custom #footer .footer-menu ul {  }
					.custom #footer .footer-menu ul li { float: left; width: 88px; list-style: none; text-align: left; }
						.custom #footer .footer-menu ul li a { text-transform: uppercase; font-weight: bold; color: #fff; text-decoration: none; border: none; }
							.custom #footer .footer-menu ul li ul li a { text-transform: none; font-weight: normal; color: #5f7099; text-decoration: none; border: none; }
		
		.custom #footer .footer-bottom { float: left; width: 100%; padding-top: 25px; }
			.custom #footer .footer-bottom-left { float: left; width: 50%; color: #5f7099; font-size: 10px; }
				.custom #footer .footer-bottom-left img { float: left; padding-right: 10px; }
				.custom #footer .footer-bottom-left span { float: left; padding-top: 20px; }
			.custom #footer .footer-bottom-right { float: left; width: 50%;  color: #5f7099; text-transform: uppercase; font-size: 10px; padding-top: 20px; text-align: right; }
				.custom #footer .footer-bottom-right a { color: #5f7099; border: none; text-decoration: none; }

/*------------------------------------------------------------------
[ Content ]
*/

.custom #content { position: relative; background: url(images/content-bg.png) repeat; width: 580px; margin-bottom: 45px; min-height:500px; height:auto !important; height:500px; }	
	.custom #content .post_box { margin: 0px; padding: 10px 45px 30px 45px; border: none; }	
		.custom #content .format_text { padding-top: 60px; color:#fff; }	
		.custom #content .post_box h2 { font-size: 20px; color: #174a7c; text-transform: uppercase; margin: 0px; padding: 15px 0px; letter-spacing: 1px; }	
		.custom #content .post_box h3 { font-size: 16px; color: #174a7c; text-transform: uppercase; margin: 0px; padding: 0px 0px 15px 0px; letter-spacing: 1px; }	
		.custom #content .post_box p { font-size: 12px; color: #fff; line-height: 16px; padding-bottom: 10px; margin: 0px; }	
		.custom #content .post_box ul { }	
			.custom #content .post_box ul li { color: #fff; font-size: 12px; line-height: 16px; }	
				.custom #content .post_box ul li a { color: #fff; text-decoration: none; }	
		.custom #content .post_box ol { }	
			.custom #content .post_box ol li { color: #fff; font-size: 12px; line-height: 16px; }	
		.custom #content .post_box hr { border: none; background: url(images/hr-bg.png) repeat-x; width: 100%; height: 1px; color: #333; margin: 18px 0px; }	
	
	.custom .headline_area { position: absolute; background: #104b7d; width: 490px; left: 0px; padding: 8px 45px; }
		.custom .headline_area h1 { font-size: 20px; line-height: 24px; color: #fff; text-transform: uppercase; letter-spacing: 1px; margin: 0px; padding: 0px; }
		.custom .headline_area #archive_intro { margin: 0px; padding: 0px; }
			.custom .headline_area #archive_intro h1 { margin: 0px; padding: 0px;  font-size: 20px; line-height: 24px;  }
		
		
	.custom #sidebars { width: 210px; margin-top: -49px;  }
	.custom #sidebar_1 { }
	.custom .sidebar ul.sidebar_list { padding: 0px 0px; }
		.custom #sidebars .side-menu { background: #104b7d url(images/sidebar-fade.gif) repeat-x left top;; padding: 55px 18px 30px 18px; -webkit-border-bottom-left-radius: 20px; -moz-border-radius-bottomleft: 20px; border-bottom-left-radius: 20px; -webkit-border-bottom-right-radius: 20px; -moz-border-radius-bottomright: 20px; border-bottom-right-radius: 20px; }
			.custom #sidebars .side-menu ul { list-style: none; }
				.custom #sidebars .side-menu ul li { color: #fff; line-height: 18px; background: url(images/sidemenu-bg.png) repeat-x left bottom; padding: 8px 0px;  }
					.custom #sidebars .side-menu ul li.active a { color: #f78e1e; }
						.custom #sidebars .side-menu ul li.active ul li a { color: #fff; }
						.custom #sidebars .side-menu ul li a { color: #fff; text-decoration: none; font-size: 15px; font-family: 'Anton', sans-serif; letter-spacing: 1px; text-transform: uppercase; }
							.custom #sidebars .side-menu ul li ul { list-style: disc; padding-left: 18px;  }
								.custom #sidebars .side-menu ul li ul li { background: none; padding: 0px; }
								
		.sidebar-testimonial { float: left; padding: 40px 0px 0px 18px; }
			.sidebar-testimonial h6 { color: #fff; font-size: 18px; line-height: 23px; font-family: 'Archivo Narrow', sans-serif; font-weight: 700; }
			.sidebar-testimonial p { color: #fff; font-family: 'Archivo Narrow', sans-serif; font-weight: 700; font-size: 14px; padding-top: 15px; line-height: 18px; }

/*------------------------------------------------------------------
[ Hire ]
*/

.hire-list { padding-top: 80px; }
	.hire-list-item { float: left; width: 100%; background: url(images/hr-bg.png) repeat-x left bottom; padding: 0px 0px 27px 0px; margin: 0px 0px 27px 0px; }
		.hire-list-item-image { float: left; width: 235px; padding-right: 35px; }
		.hire-list-item-text { float: left; width: 220px; }
			.custom #content .post_box .hire-list-item-text h2 { font-size: 16px; line-height: 20px; padding: 0px 0px 15px 0px; margin: 0px; }
				.hire-list-item-text h2 a { color: #174a7c; text-decoration: none; }
			.custom #content .post_box .hire-list-item-text a.view-detail { display: block; background: url(images/view-detail.png) no-repeat; width: 93px; height: 22px; }
			
/*------------------------------------------------------------------
[ Hire Detail ]
*/

.hire-detail { padding-top: 80px; }
			
/*------------------------------------------------------------------
[ Search Results ]
*/

.search-results { }
	.search-result { float: left; width: 100%; background: url(images/hr-bg.png) repeat-x left bottom; padding: 0px 0px 27px 0px; margin: 0px 0px 27px 0px; }
		.search-result h2 a { color: #174a7c; text-decoration: none; }

/*------------------------------------------------------------------
[ no-sidebar Template ]
*/
.custom .no_sidebars #content {
	width:100%;
}

.custom .no_sidebars .headline_area {
	width:100%;
	padding: 8px 0;
}

.custom .no_sidebars .headline_area h1 {
	margin-left: 45px;
}